.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7f499f8d-206e-d248-f318-9d2a68a098d6 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-300bc756-1222-08b5-f54d-de5991e82fbe {
color: #767676 !important;
}
.lfr-layout-structure-item-300bc756-1222-08b5-f54d-de5991e82fbe {
.component-paragraph {
line-height: 1.5em;
}
}.lfr-layout-structure-item-158c3bcb-d980-bcc8-02d5-9361b41f36f4 {
color: #767676 !important;
}
.lfr-layout-structure-item-158c3bcb-d980-bcc8-02d5-9361b41f36f4 {
.component-paragraph {
line-height: 1.5em;
}

li::marker {
color: #ff5e00;
}

li {
  
  line-height: 1.5em;
margin-bottom: 16px;
}


}.lfr-layout-structure-item-8e6e61ae-ff79-de39-eadd-bea4e86ab661 {
border-color: #FF7020 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: 20px !important;
margin-left: 20px !important;
margin-right: 20px !important;
margin-top: 20px !important;
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-733aec02-6c37-42d7-8be7-2e468f97ab90 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7bc840ec-2fcb-ebeb-c2e1-0c3a7071b215 {
font-size: 16px !important;
}
.lfr-layout-structure-item-83e55bae-e6bf-ba90-35e3-90170002e108 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-50854786-7387-d270-9daa-72f7bf004f30 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2421c0b5-de1e-4b7b-416f-c50bda53efdc {
padding-top: var(--spacer-3,1rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-7259c2a6-a976-aebd-d5d2-5121d52b9a9a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-411dee92-95d3-4f79-1554-1f5434bbe784 {
padding-bottom: 16px !important;
color: #FF7020 !important;
}
.lfr-layout-structure-item-8345793b-09d2-1805-fef8-aa92dba1e738 {
font-size: 18px !important;
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-84b1df57-0ab9-5613-1038-ae21e45d895c {
font-size: 16px !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-84b1df57-0ab9-5613-1038-ae21e45d895c {
.component-paragraph {
line-height: 1.5em;
}
}